
/* Features */

.features {
  margin-top: 0;
}

.features-content,
.article-content {
  padding-top: 9rem;
}

.features-text {
  margin-bottom: 0;
}

/* Community */

.community {}

.community-colorText {
  background-color: var(--color-flamingo);
}

@media (max-width: 768px) {
  .community-stats {
    display: none;
  }
}

/* Customers */

.customers ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 3.125rem;
  row-gap: 2.5rem;

  margin: 0;
  padding: 0;
  list-style-type: none;
}

.customers li {
  position: relative;
  flex: 0 1 11.75rem;
  display: grid;
  grid-template-areas: 
    "icon"
    "title";
  grid-template-rows: 7rem 1fr;
  row-gap: 0.5rem;
}

.customers h5 {
  grid-area: title;
  margin-bottom: 0;
  padding-left: 1.5rem;
  font-size: 1rem;
  font-weight: 700;
  font-family: var(--font-family-poppins);
}

.customers figure {
  position: static;
  grid-area: icon;
  align-self: center;
}

@media (min-width: 1400px) {
  .customers {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Modules */

.modules {
  display: grid;
  grid-template-areas: 
    "hr"
    "title"
    "list";
  row-gap: 1rem;
}

.modules hr {
  grid-area: hr;
}

.modules-text {
  grid-area: title;
  margin-bottom: 0;
  font-weight: 700;
}

.modules ul {
  grid-area: list;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.modules li {
  display: flex;
  align-items: baseline;
  column-gap: 1rem;
  line-height: 2;
}

.modules li::before {
  content: "";
  flex-shrink: 0;
  width: 0.5rem;
  height: 0.5rem;
  border: 2px solid var(--color-dark);
  border-radius: 50%;
}

.modules-stats {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-flamingo);
}

.modules-stats img {
  z-index: 1;
}

@media (max-width: 768px) {
  .modules-stats {
    display: none;
  }
}

@media (min-width: 768px) {
  .modules-stats {
    min-height: 26.75rem;
  }
}

@media (min-width: 1024px) {
  .modules {
    row-gap: 0.7rem;
  }

  .modules-stats {
    min-height: 28rem;
  }
}

@media (min-width: 1280px) {
  .modules {
    column-gap: 7.375rem;
  }

  .modules-stats {
    min-height: 29.75rem;
  }
}

@media (min-width: 1400px) {
  .modules {
    column-gap: 9.375rem;
  }

  .modules-stats {
    min-height: 31.25rem;
  }
}

/* Conclusion */

.conclusion :global(.react-parallax-content) {
	height: 150px;
}

.conclusion-content {

}

@media (min-width: 768px) {
	.conclusion :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.conclusion :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1400px) {
	.conclusion :global(.react-parallax-content) {
		height: 800px;
	}
}

.conclusionArticle {
  margin-bottom: 9rem;
}

/* Contacts */
.contacts {
  color: var(--color-white);
  background-color: var(--color-flamingo);
}

.contacts-img {
  height: 30rem;
  background-image: url(~assets/images/warum-magento-contacts.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}

@media (min-width: 768px) {
  .contacts-img {
    height: 35rem;
  }
}

@media (min-width: 1024px) {
  .contacts-img {
    height: 40rem;
  }
}

@media (min-width: 1280px) {
  .contacts-img {
    height: 45rem;
  }
}

@media (min-width: 1400px) {
  .contacts-img {
    height: 50rem;
  }
}